
   body {
 background-image: url("bg_1.png");
 background-repeat: no-repeat;
 background-size: 850px 1202px;
   }
   
  .demo {
 margin:10px
   }
   
  .evento {
  font-family: 'Oswald', sans-serif;
  font-size:55px;
  opacity: 1.2 !important;
  filter: alpha(opacity=100); /* For IE8 and earlier */
   }
   .cont_evento {
  width:auto;
  margin: 0 auto;
  background-color: #fff;
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
   }
   .palinsesto {
  font-family: 'Oswald', sans-serif;
  font-size:20px;
  color:#FFF;
   }
   
 
   .caselle {
	border:1px solid;
	background-color: rgb(255, 255, 255,0.7);
	font-family: 'Roboto Condensed', sans-serif;
	font-size:28px;
	padding: 5px;
	width:120px;
	float:left;
	margin-right:4px;
	}

	.quote {
	background-color:#000;
	float:right;
	color:#fff;
	width:60px;
	padding: 1px 3px 3px 6px;
	}
   .mercati {
    font-family: 'Oswald', sans-serif;
    font-size:35px;
    background-color: rgb(255, 255, 255,0.7);
   }
    .risultati {
    text-align:center;
    font-family: 'Oswald', sans-serif;
    background-color:#f2f2f2;
    font-size:35px;
   }
	
	
	.quota {
	background-color: rgb(255, 255, 255,0.7);
	text-align:center;
	padding: 1px 3px 3px 6px;
	font-family: 'Roboto Condensed', sans-serif;
	}
	.quote_big {
	background-color:#ccc;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	padding: 1px 3px 3px 6px;
	}